Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# Specification

- HOOMD Schema
  - Use-cases
  - Data chunks
  - Configuration
  - Particle data
    - Attributes
    - Properties
    - Momenta
  - Topology
  - Logged data
  - State data
    - HPMC integrator state
- Shape Visualization
  - Empty (Undefined) Shape
  - Spheres
  - Ellipsoids
  - Polygons
  - Convex Polyhedra
  - General 3D Meshes
  - Sphere Unions
- File layer
  - Use-cases
  - Non use-cases
  - Dependencies
  - Specifications
  - File format
    - Header block
    - Index block
    - Namelist block
    - Data block